Subject: Re: Bird #5

From: [email-masked] (Randy Harr)
Date: Thu, 9 Dec 93 11:24:50 PST

Based on our experience on developing the DIE spec and talking to many IC 
vendors, I might caution us on the wording used to describe the power / ground
bus mechanism.  The end users of bare die take this information as a license
to partially connect the power and ground pads.  Also, in many cases, we found
that the busses were actually fully interconnected internally.  The
specification of which drivers are connected to which power / ground pads 
is merely provided as a "nearest neighbor" relation.  This relation gives
an indication of which drivers when taken together could induce problems.
Multiple busses may exist locally to create an interspersed connection to
expected simultaneous switching drivers, but they end up being shorted at some
point internally.  At least this is what our IC research uncovered.

Any comments from IC vendors?

Randolph E. Harr, Logic Modeling Corp., [email-masked]